Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 13:07:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C suhaib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suhaib Bot:  Hi Suhaib ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9686730175 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505838270            04:50 PM, 16th Aug                   Hamza                   Hi Suhaib,Good
  evening  Thank you for contacting us.This is Hamza. I will be happy to help you           04:51 PM, 16th Aug                     suhaib                    Tracking shipment no 9686730175, i received msg for pick up but application shows processing           04:51 PM, 16th Aug                     suhaib                    ?           04:54 PM, 16th Aug                     suhaib                    /startOver           04:55 PM, 16th Aug                     suhaib                    Hi           04:56 PM, 16th Aug                     suhaib                    ..           04:56 PM, 16th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:58 PM, 16th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:59 PM, 16th Aug                   Hamza                   We would like to inform you that your order is ready for pick 
 up           04:59 PM, 16th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:05 PM, 16th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2988553